@charset "UTF-8";

/* メイン */
.que-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.que-content-box:nth-child(odd) {
/*	flex-direction: row-reverse;*/
}

.que-text {
}
.que-detail-box {
}
.que-page-link {
}
.que-text-q {
	margin-bottom:10px;
	padding: 16px 0 0 20px;
	background: url(../png/que-back-q.png) top left no-repeat;
	font-size: 20px;
	line-height: 110%;
}

.que-text-a {
	margin-left: 30px;
	padding: 16px 0 0 20px;
	background: url(../png/que-back-a.png) top left no-repeat;
}


@media (max-width: 1180px) {
	.que-content-box {
		padding: 10px 1% 0 1%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	.que-detail-box {
		width: 100%;
		margin: 0 0 4% 0;
	}
	.que-page-link {
		width: 49%;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* メイン */
